<?xml version="1.0" encoding="UTF-8"?>
<bag xmlns:boolean="http://www.w3.org/2001/XMLSchema#boolean" xmlns:double="http://www.intel.com/2001/XMLSchema#double" xmlns:int="http://www.w3.org/2001/XMLSchema#int" xmlns:null="http://www.intel.com/2009/BagSchema#null" xmlns:unsignedLong="http://www.w3.org/2001/XMLSchema#unsignedLong">
 <contextValue id="CLIENT_ID" value="GUI"/>
 <contextValue id="CPU_NAME" value="4th generation Intel(R) Core(TM) Processor family"/>
 <contextValue id="ETW" value="OK"/>
 <contextValue id="LinuxPerfCapabilities" value="NotAvailable"/>
 <contextValue id="LinuxPerfCredentials" value="NotAvailable"/>
 <contextValue id="LinuxPerfStackCapabilities" value="NotAvailable"/>
 <contextValue id="LinuxRelease" value="Unknown"/>
 <contextValue id="OS" value="Windows"/>
 <contextValue id="PMU" value="haswell"/>
 <contextValue id="advancedLoopAnalysis" boolean:value="false"/>
 <contextValue id="allowMultipleRuns" boolean:value="false"/>
 <contextValue id="analyzeActivePowerConsumption" boolean:value="false"/>
 <contextValue id="analyzeFPU" boolean:value="false"/>
 <contextValue id="analyzeIdlePowerConsumption" boolean:value="false"/>
 <contextValue id="analyzeKvmGuest" boolean:value="false"/>
 <contextValue id="analyzeSystemWide" boolean:value="false"/>
 <contextValue id="atraceEventConfig" value=""/>
 <contextValue id="basicBlockAnalysis" boolean:value="true"/>
 <contextValue id="chipsetEventConfig" value=""/>
 <contextValue id="collectCallCounts" boolean:value="false"/>
 <contextValue id="collectFullProcTrace" boolean:value="false"/>
 <contextValue id="collectGpuCm" boolean:value="false"/>
 <contextValue id="collectGpuOpenCl" boolean:value="false"/>
 <contextValue id="collectLBRCallstack" boolean:value="false"/>
 <contextValue id="collectMemBandwidth" boolean:value="false"/>
 <contextValue id="collectMemObjects" boolean:value="false"/>
 <contextValue id="collectPTforTSX" boolean:value="false"/>
 <contextValue id="collectPreciseClockticks" boolean:value="false"/>
 <contextValue id="collectTSXCycles" boolean:value="false"/>
 <contextValue id="collectTripCounts" boolean:value="false"/>
 <contextValue id="collectUserTasksMode" boolean:value="false"/>
 <contextValue id="collectionDetailLevel" value="hotspots-sampling"/>
 <contextValue id="connectionType" value="localhost"/>
 <contextValue id="cpuGpuUsageData" boolean:value="true"/>
 <contextValue id="cpuMask" value=""/>
 <contextValue id="createGPUQueueFrames" boolean:value="false"/>
 <contextValue id="cswitchMode" value="inactive"/>
 <contextValue id="customCollector" value=""/>
 <contextValue id="dataLimit" int:value="102400"/>
 <contextValue id="determineMpiRank" boolean:value="false"/>
 <contextValue id="enableCSwitch" boolean:value="false"/>
 <contextValue id="enableLBRCollection" boolean:value="false"/>
 <contextValue id="enablePEBSCollection" boolean:value="false"/>
 <contextValue id="enableVTSSCollection" boolean:value="false"/>
 <contextValue id="errorsAsWarnings" boolean:value="false"/>
 <contextValue id="eventCollectionMode" value="all"/>
 <contextValue id="eventInfo" boolean:value="false"/>
 <contextValue id="eventMode" value="all"/>
 <contextValue id="fileRequiestLogic" value="local"/>
 <contextValue id="followChild" boolean:value="false"/>
 <contextValue id="followChildStrategy" value=""/>
 <contextValue id="forceMuxOff" boolean:value="false"/>
 <contextValue id="ftraceEventConfig" value=""/>
 <contextValue id="goodFastFrameThreshold" double:value="100"/>
 <contextValue id="gpuCounters" value="none"/>
 <contextValue id="gpuCountersCollection" value="none"/>
 <contextValue id="gpuDXCollectionDeprecated" boolean:value="false"/>
 <contextValue id="gpuOpenCLCollection" boolean:value="false"/>
 <contextValue id="gpuSamplingInterval" int:value="1000"/>
 <contextValue id="gpuUsage" boolean:value="false"/>
 <contextValue id="gpuUsageCollection" boolean:value="false"/>
 <contextValue id="groupForCustomControl" null:value=""/>
 <contextValue id="groupForTraceEventConfig" null:value=""/>
 <contextValue id="hostName" value="vdmn"/>
 <contextValue id="hostOS" value="Windows"/>
 <contextValue id="initialViewpoint" value="%LightweightHotspotsViewpointName"/>
 <contextValue id="isCSwitchAvailable" value="yes"/>
 <contextValue id="isDebugFsAvailable" value="no"/>
 <contextValue id="isEtwCLRSupported" value="yes"/>
 <contextValue id="isEtwDxPacketsInfoEnabled" value="accessDenied"/>
 <contextValue id="isEtwDxSupported" value="yes"/>
 <contextValue id="isFtraceAccessible" value="no"/>
 <contextValue id="isFtraceIGFXAvailable" value="no"/>
 <contextValue id="isGENDebugInfoAvailable" boolean:value="false"/>
 <contextValue id="isGPUAnalysisAvailable" value="RemoteDesktopError"/>
 <contextValue id="isHTEnabled" boolean:value="true"/>
 <contextValue id="isIntelGFX" value="no"/>
 <contextValue id="isMdfEtwAvailable" boolean:value="false"/>
 <contextValue id="isNMIWatchDogTimerRunning" boolean:value="false"/>
 <contextValue id="isPowerAnalysisAvailable" value="DriverError"/>
 <contextValue id="isPowerKernelStacksAvailable" boolean:value="false"/>
 <contextValue id="isPowerVRDataAvailable" value="no"/>
 <contextValue id="isPtraceAvailable" boolean:value="false"/>
 <contextValue id="isPtraceScopeLimited" boolean:value="false"/>
 <contextValue id="isSEPDriverAvailable" boolean:value="true"/>
 <contextValue id="isTPSSAvailable" boolean:value="true"/>
 <contextValue id="isTSXAvailable" boolean:value="false"/>
 <contextValue id="isVSyncAvailable" value="no"/>
 <contextValue id="isVTSSPPDriverAvailable" boolean:value="true"/>
 <contextValue id="isi915EventGroupPresent" value="no"/>
 <contextValue id="kvmGuestKallsyms" value=""/>
 <contextValue id="kvmGuestModules" value=""/>
 <contextValue id="kvmProfileGuest" null:value=""/>
 <contextValue id="loadPebsData" boolean:value="true"/>
 <contextValue id="memoryObjectMinSize" int:value="1024"/>
 <contextValue id="mrteMode" value="native"/>
 <contextValue id="nameThreadsAsCreationModule" boolean:value="false"/>
 <contextValue id="platformType" value="88"/>
 <contextValue id="pmuEventConfig" value="CPU_CLK_UNHALTED.THREAD:sa=2700000,CPU_CLK_UNHALTED.REF_TSC:sa=2700000,INST_RETIRED.ANY:sa=2700000"/>
 <contextValue id="preciseMultiplexing" boolean:value="false"/>
 <contextValue id="referenceFrequency" unsignedLong:value="2700000000"/>
 <contextValue id="resolveCallsites" boolean:value="true"/>
 <contextValue id="ringBuffer" int:value="0"/>
 <contextValue id="runsa:enable" boolean:value="true"/>
 <contextValue id="samplingInterval" double:value="1"/>
 <contextValue id="slowGoodFrameThreshold" double:value="40"/>
 <contextValue id="spinOverheadTimeExpandedData" boolean:value="true"/>
 <contextValue id="stackSize" int:value="0"/>
 <contextValue id="suppressCSVSyntaxWarnings" boolean:value="false"/>
 <contextValue id="systemWideContextSwitch" boolean:value="false"/>
 <contextValue id="targetDurationType" value="medium"/>
 <contextValue id="targetOS" value="Windows"/>
 <contextValue id="targetOption" value="localhost"/>
 <contextValue id="targetType" value="launch"/>
 <contextValue id="useCountingMode" boolean:value="false"/>
 <contextValue id="useEventBasedCounts" boolean:value="false"/>
 <contextValue id="userTasksCollection" boolean:value="false"/>
</bag>
